local fn = _gn(0x7B6A04F98BBAFB2C)
--- TASK_MOVE_NETWORK_ADVANCED_BY_NAME_WITH_INIT_PARAMS
function Global.TaskMoveNetworkAdvancedByNameWithInitParams(ped, moveNetworkDefName, xPos, yPos, zPos, xRot, yRot, zRot, p9, p10, p11, p12, flag, p14)
	return fn(ped, _ts(moveNetworkDefName), _i, xPos, yPos, zPos, xRot, yRot, zRot, p9, p10, p11, p12, flag, p14)
end
